@charset   "Shift_JIS";


h1 	{
	padding-top: 10px;
	padding-left: 10px;
	padding-right: 10px;
	padding-bottom: 10px;
	margin-top: 0.1em;
	margin-left: 0.1em;
	margin-right: 0.1em;
	margin-bottom: 0.1em;
	width: 400px;
	height: 158px;
	border: 0em;
	float: left;
	}

div.google {
	padding-top: 10px;
	padding-left: 10px;
	padding-right: 10px;
	padding-bottom: 10px;
	float: right;
	}

div.topimage {
	float: left;
	margin-top: 5px;
	margin-left: 5px;
	margin-right: 5px;
	margin-bottom: 5px;
	width: 560px; 
	height: 330px;
	border: 0px;
	}

hr.kaijyo {
	clear: both;
	}

div.kaijyo {
	clear: both;
	}

div.menu ul {
	list-style: none;
	width: 800px;
	}

div.menu li {
	float: left;
	width: 200px;
	heigh: 100px;
	border: 0
	text-decoration: none;
	text-align : left;
	text-align : left;
	}

div.address {
	float: left;
	text-align : left;
}

div.link ul {
	list-style: none;
	}

div.link li {
	float: left;
	

}

div.menu a href {
	text-decoration: none;
	}	

div.topnews {
	padding-top : 1em;
	padding-left : 1em;
	padding-right : 1em;
	padding-bottom : 1em;
	float: left;	
	text-align : left;
	list-style-type : none;
	}

h2 {
	font-size : 2.5em;
	width: 90px;
	height: 26px;
	border: 0px;
	font-weight : bold;
	font-style : normal;
	}

body,div,ul,ol,li,h1,h2p{
	margin: 0;
	padding: 0;
	}

body {
	text-align: center;
	min-width: 780px;
	background: repeat-x center
	center;
	color: #FFCCFF
	font-family: Tahoma, "Chichibu", Arial,
	sans-serif;
	}

img {
	border :0;
	}

#wapper {
	width: 800px;
	margin: 0 auto;
	text-align: left;
	}

#header {
	width: 800px;
	heigh: 80px;
	background: #ffccff 
	no-repeat 5% 50%;
	}

